usb_dfu.h File Reference

library for USB DFU to write on internal flash (API) More...

Go to the source code of this file.

## Functions

void | usb_dfu_setup (void)
| setup USB DFU peripheral
void | usb_dfu_start (void)
| start USB DFU handling

## Detailed Description

library for USB DFU to write on internal flash (API)

Author
  King Kévin kingk.nosp@m.evin.nosp@m.@cuvo.nosp@m.odoo.nosp@m..info

Date
  2017

Definition in file usb_dfu.h.